## freedombox-setup 0.2

=== Makefile ===
all clean distclean:
	$(MAKE) -C doc $@
