=== debian/changelog ===
freedombox-setup (0.2) unstable; urgency=low

  * Updated documentation from the wiki.
  * Adjust test suite to use localhost as hostname if no /etc/hostname
    exist in the test environment.
  * Change Vcs-Browser field to the cgit interface.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 29 Aug 2014 23:20:48 +0200

freedombox-setup (0.1) unstable; urgency=high

  [ James Valleroy ]
  * Fix typos in first-run.d and setup.d scripts.  Remove unused
    function.

  [ Petter Reinholdtsen ]
  * Correct DEBIAN_FRONTEND setting in testsuite to only use lower case
    letters in value.
  * Only insert /home/fbx/README in setup.d/45_user-doc if /home/fbx
    exist.
  * Make sure /etc/hostname exist in testsuite chroot.
  * Disable shell tracing in testsuite script now that it is working.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 25 Aug 2014 08:15:52 +0200

freedombox-setup (0.0.49) unstable; urgency=medium

  [ James Valleroy ]
  * Fix wrong quote character in setup.d/99_provide-source (Closes: #756529).
  * Clean up beaglebone related code.
  * Adjust Tor setup to enable it as a transparent proxy.

  [ Petter Reinholdtsen ]
  * Change test-chroot to use SOURCE=false to avoid trying to download
    the source packages when testing.
  * Adjust test-chroot to use DEBIAN_FRONTEND=Noninteractive, as no tty
    is available when testing.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 03 Aug 2014 11:46:38 +0200

freedombox-setup (0.0.48) unstable; urgency=medium

  * Depend on libpam-tmpdir to separate user temporary files by default.
  * Depend on libpam-abl to make brute force login attacks harder
    by default.
  * Update documentation from wiki.
  * Explain in setup.d/99_provide-source that source is added when it is
    done.
  * Add autopkgtest check running the setup script.
  * Move monkeysphere from depends to suggests while we wait for a
    solution for bug #635711.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 28 Jul 2014 20:42:05 +0200

freedombox-setup (0.0.47) unstable; urgency=low

  [ Nick Daly ]
  * Tee rpi-update output to the build log.
  * Rename NOSOURCE variable to SOURCE.
  * Remove IPv6 configuration from networking auto-config, as network
    setup seem to choke on it.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 14 Jun 2014 08:08:34 +0200

freedombox-setup (0.0.46) unstable; urgency=medium

  [ James Valleroy ]
  * Add support for Beaglebone using the linux-image-armmp kernel
    in Debian.
  * Adjust serial port setup to handle both Dreamplug and Beaglebone.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 16 May 2014 22:24:50 +0200

freedombox-setup (0.0.45) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Depend on firewalld to block all access by default, and require
    active involvement to open a port.  This require an updated plinth
    package.
  * Depend on how-can-i-help to let every user of apt know about
    problems with 'our' packages.

  [ James Valleroy ]
  * Add IPv6 support to network interfaces, privoxy, ejabberd.
  * Add apache conf for jwchat, separate from fbx site conf.
  * Add initial support for the Beagle Bone.
  * Skip backup in rpi-update to avoid error caused by recent change
    in rpi-update triggering error when no kernel is installed when
    rpi-update is executed the first time.

  [ Sunil Mohan Adapa ]
  * Remove freedombox-client-proxy script, as all the iptables rules
    are now handled by the plinth package.  Depend on plinth
    (>= 0.3.2.0.git.20140504-1) to get a version with these rules.

  [ Petter Reinholdtsen ]
  * Disable downloading of non-Debian packages for the Beagle Bone.  We
    want to use Debian packages for this.
  * Remove now obsolete init.d scripts /etc/init.d/proxy and
    /etc/init.d/freedombox-client-proxy on upgrades.
  * Add curl as binary dependency, as rpi-update switched from wget to
    curl a month ago. in commit dd495b8dd7f36dc411f2ed2bbdc21e4062b01a62.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 04 May 2014 09:59:58 +0200

freedombox-setup (0.0.44) unstable; urgency=low

  * Update Standards-Version from 3.9.4 to 3.9.5.  No changes needed.
  * Add dependency on unattended-upgrades to make it easier to handle
    upgrades.
  * Rename init.d scripts first-run to freedombox-first-run and proxy to
    freedombox-client-proxy, to make it easier to see in /etc/init.d/
    which scripts belong to the freedombox setup.
  * Adjust freedombox-first-run boot dependencies to run after
    firewalld, tor, haveged, lxc and pagekite, in case those are
    needed to set up the system.
  * Rename interface_detect to interface-detect, for more consistent
    naming with the other sbin tools in this package.
  * Rename setup.d/10_dreamplug to setup.d/10_hardware to better reflect
    its current task.
  * Drop checkinstall from dependencies.  It is not used, as far as I
    can tell.
  * Drop lua-sec, python-augeas, python-beautifulsoup,
    python-bjsonrpc, python-docutils and python-lxml from
    dependencies.  None of them are used, as far as I can tell, and
    they are libraries that should be pulled in by packages that need
    them.
  * Drop python-argparse from dependencies, it is now a virtal package
    provided by libpython2.7-stdlib.
  * Add dblatex, w3m and zip as build dependencies for the new
    documentation setup to get the package building automatically
    (Closes: #745539).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 22 Apr 2014 20:56:00 +0200

freedombox-setup (0.0.43) unstable; urgency=low

  * Add Sunil Mohan Adapa as uploader.
  * Correct copyright info for lxc-templates/lxc-debian-freedombox, it
    is LGPL 2.1+, not GPL2+.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 15 Apr 2014 14:21:48 +0200

freedombox-setup (0.0.42) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Drop the README.fbx-home file, and generate it from
    <URL: https://wiki.debian.org/FreedomBox/Manual/Jessie > via Docbook.

