=== debian/control ===
Source: freedombox-setup
Section: misc
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Uploaders:
 Bdale Garbee <bdale@gag.com>
 , Nick Daly <Nick.M.Daly@gmail.com>
 , Sunil Mohan Adapa <sunil@medhas.org>
Build-Depends: debhelper (>= 9)
 , python-support
 , python | python-all | python-dev | python-all-dev
 , libxml2-utils
 , xmlto
 , dblatex
 , w3m
 , zip
 , libwww-perl
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: https://wiki.debian.org/FreedomBox
Vcs-Git: git://anonscm.debian.org/freedombox/freedombox-setup.git
Vcs-Browser: http://anonscm.debian.org/cgit/freedombox/freedombox-setup.git

Package: freedombox-setup
Architecture: all
Depends: ${misc:Depends}
 , ${python:Depends}
 , apache2 | apache2-mpm-worker
 , augeas-tools
 , avahi-daemon
 , avahi-utils
 , bridge-utils
 , devio
 , dialog
 , dnsmasq
 , dnsutils
 , dosfstools
 , etckeeper
 , firewalld
 , haveged
 , hostname
 , how-can-i-help
 , htop
 , iftop
 , iptables
 , iputils-ping
 , isc-dhcp-client
 , libnss-gw-name
 , libnss-mdns
 , libnss-myhostname
 , libpam-tmpdir
 , libpam-abl
 , locales
 , locales-all
 , lsof
 , macchanger
 , net-tools
 , ntp
 , openssh-server
 , parted
 , plinth (>= 0.3.2.0.git.20140504-1)
 , psmisc
 , resolvconf
 , ssl-cert
 , sudo
 , tcpdump
 , uaputl
 , unattended-upgrades
 , vim-tiny
 , wget
 , curl
 , zile
Recommends:
 batctl
 , rfkill
 , wireless-tools
 , pagekite
Suggests:
 monkeysphere
Description: Package to set up freedombox environment
 Configure the Freedombox environment before and after the first reboot.
