=== debian/tests/control ===
Tests: test-chroot
Depends: debootstrap
Restrictions: needs-root
