## freedombox-setup 0.8ubuntu1

=== debian/changelog ===
freedombox-setup (0.8ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 23 Mar 2016 15:27:50 -0700

freedombox-setup (0.8) unstable; urgency=medium

  * Adjust autopkgtest script to set HOME, to make sure
    freedombox-setup is installable.
  * Only run 'git config --global' in postinst when $HOME is set,
    otherwise git fail.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 19 Jan 2016 23:17:51 +0000

freedombox-setup (0.7) unstable; urgency=low

  [ James Valleroy ]
  * Move hardware setup outside to freedom-maker (Closes: #803734).
  * Update preseed file for stretch (Closes: #806181).

  [ Sunil Mohan Adapa ]
  * Remove LXC (Closes: #806184).
  * Update Debian CI test case to fix failing tests (Closes: #806597).
  * Consider wireless when configuring wired ifaces.

 -- Federico Ceratto <federico@debian.org>  Sat, 12 Dec 2015 21:56:35 +0000

freedombox-setup (0.6) unstable; urgency=medium
  [ Nick Daly ]
  * Upload 0.6 release.

  [ James Valleroy ]
  * Fix error preventing flash-kernel install on Dreamplug (Closes: #794825).
  * Fix some errors in flash-kernel script (Closes: #798417).
  * Switch from mod_ssl to mod_gnutls (Closes: #798415).
  * Remove old manual in favor of new one present in Plinth.
  * Bump dependency on plinth to >= 0.6.

  [ Sunil Mohan Adapa ]
  * Use httpredir.debian.org instead of http.debian.net (Closes: #795737).
  * Remove Tor setup, now handled by Plinth (Closes: #795750).
  * Remove diagnostic testsuite, now handled by Plinth (Closes: #795768).
  * Remove unused and not-working code (Closes: #796860).
  * Support Raspberry Pi 2 (Closes: #797007).
  * Add login greeter message with location of manuals (Closes: #794826).
  * Remove unneeded changes to fstab, hosts, and apt sources (Closes: #797377).
  * Don't remove SSH keys; this will be done by freedom-maker for pre-built
    images (Closes: #797376).
  * Default to not downloading sources (Closes: #795764).
  * Remove apache2-mpm-worker from depends list (Closes: #791597).
  * Select Apache MPM prefork by default. Disable other MPMs.
  * Merge Wi-Fi configuration with network configuration (Closes: #797373).
  * Install avahi service files properly (Closes: #795880).
  * Move Apache, PAM, sudoers configurations to files.
  * Move sysctl configuration and LXC template to new hierarchy.
  * Move machine-detect file to /usr/lib/freedombox.
  * Add Lintian override for Apache configuration name.
  * Enable PHP5 and CGI modules by default to avoid restarting Apache2 later.

 -- Nick Daly <Nick.M.Daly@gmail.com>  Fri, 16 Oct 2015 16:24:12 -0500

freedombox-setup (0.5) unstable; urgency=medium

  [ Nick Daly ]
  * Upload 0.5 release.

  [ Sunil Mohan Adapa ]
  * Migrate to dh_python3 from python-support (Closes: #786164).
  * Use nmcli to setup network connections (Closes: #786689).
  * Remove jwchat/ejabber setup as it is handle by Plinth (Closes: #787025).
  * Remove LDAP root password and create ou=groups (Closes: #787128).
  * Remove renaming of network interaces as it does not work.  Start using
    systemd's new predictable naming.  Don't alter
    /etc/network/interface anymore.  (Closes: #789441).
  * Use network manager for configuring DNS and DHCP servers.

  [ James Valleroy ]
  * Apply patch from Sunil to fix hang issue when building Raspberry Pi images.
  * Remove privoxy setup as it happens in Plinth now (Closes: #791704).
  * Configure PAM for LDAP user logins (Close: #792233).

 -- Nick Daly <Nick.M.Daly@gmail.com>  Thu, 06 Aug 2015 06:40:43 -0500

freedombox-setup (0.4) experimental; urgency=low

  [ Nick Daly ]
  * Uploading new release.
  * Made lintian clean(er).

  [ James Valleroy ]
  * Stop ejabberd service before removing it's cert file during
    first-run.
  * Configure macchanger so it doesn't run automatically when the
    interface is brought up. We will run it manually if an interface
    has a null MAC during first-run.
  * Update dnsmasq upstream to eth0, since that is the upstream
    interface now.
  * Update jwchat test to check /jwchat URL.
  * Setup uap0 interface on dreamplug, using hostapd to configure wifi AP.
  * Enable dhcp on wlan network.
  * Create uap0 interface before starting tor.
  * Bring up uap0 during first-run. This allows interface-detect to see it.
  * Set HOME in first-run initscript so etckeeper can find the git config.
  * Beaglebone: Don't need to copy u-boot files to boot partition.
    freedom-maker will install it in front of boot partition.
  * Don't skip flash-kernel on beaglebone (reverts previous change). It
    doesn't cause issues now since we are using ext2 for boot parition.

  [ peacekeeper ]
  * Add initial support for cubietruck.
  * Add rtc_sunxi as boot module.

  [ Sunil Mohan Adapa ]
  * Remove pagekite recommendation as Plinth now takes care of its
    installation and setup (Closes: #778310).
  * Don't indiscriminately allow all proxy targets in jwchat
    configuration.
  * Redirect to Plinth from home page instead of showing jwchat
    (Closes: #772919).

  [ James Valleroy ]
  * Replace cdn.debian.net with http.debian.net in LXC template
    (Closes: #774479).

 -- Nick Daly <Nick.M.Daly@gmail.com>  Sun, 14 Jun 2015 20:35:03 -0500

freedombox-setup (0.3) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Adjust debian/tests/test-chroot to build using unstable instead of
    testing.  We are focusing on unstable for now.
  * Update Standards-Version from 3.9.5 to 3.9.6.

  [ James Valleroy ]
  * Remove changes to old ejabberd config file. New ejabberd package
    uses yml config.
  * Enable scramblesuit plugin for obfsproxy in tor. Enable ExtORPort
    for local communication between tor and obfsproxy.
  * Fix typo in Dreamplug wifi setup script.
  * Add netcat dependency for tor-get-orport.
  * Fixes to Tor configuration:
    - Move DNSPort to 9053 so it does not interfere with dnsmasq.

