=== debian/control ===
Source: freedombox-setup
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Petter Reinholdtsen <pere@debian.org>
Uploaders:
 Bdale Garbee <bdale@gag.com>
 , Nick Daly <Nick.M.Daly@gmail.com>
 , Sunil Mohan Adapa <sunil@medhas.org>
 , Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 9)
 , dh-python
 , python3-all
 , libxml2-utils
 , xmlto
 , dblatex
 , w3m
 , zip
 , libwww-perl
Standards-Version: 3.9.6
Testsuite: autopkgtest
Homepage: https://wiki.debian.org/FreedomBox
Vcs-Git: git://anonscm.debian.org/freedombox/freedombox-setup.git
Vcs-Browser: http://anonscm.debian.org/cgit/freedombox/freedombox-setup.git

Package: freedombox-setup
Architecture: all
Depends: ${misc:Depends}
 , ${python3:Depends}
 , apache2
 , augeas-tools
 , avahi-daemon
 , avahi-utils
 , bridge-utils
 , curl
 , devio
 , dialog
 , dnsmasq-base
 , dnsutils
 , dosfstools
 , etckeeper
 , firewalld
 , haveged
 , how-can-i-help
 , htop
 , iftop
 , iptables
 , iputils-ping
 , iw
 , libapache2-mod-gnutls
 , libapache2-mod-php
 , libnss-gw-name
 , libnss-mdns
 , libnss-myhostname
 , libpam-tmpdir
 , libpam-abl
 , locales
 , locales-all
 , lsof
 , macchanger
 , netcat
 , network-manager
 , net-tools
 , ntp
 , openssh-server
 , parted
 , plinth (>= 0.6)
 , psmisc
 , resolvconf
 , ssl-cert
 , sudo
 , tcpdump
 , unattended-upgrades
 , vim-tiny
 , wget
 , wireless-tools
 , zile
Recommends:
 batctl
 , rfkill
Suggests:
 monkeysphere
Description: Package to set up freedombox environment
 Configure the Freedombox environment before and after the first reboot.
