=== debian/tests/control ===
Tests: test-run-setup
Restrictions: needs-root, breaks-testbed, allow-stderr
