## freedombox-setup 0.9.3

=== debian/changelog ===
freedombox-setup (0.9.3) unstable; urgency=medium

  * Change maintainer to the FreedomBox packaging team.
  * Make removing policy-rc.d more robust (Closes: #803898).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Aug 2016 20:30:40 +0200

freedombox-setup (0.9.2) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Require libapache2-mod-gnutls >= 0.7.4-1 to include fix for #514005
    (Closes: #824370).
  * Remove flash-kernel code specific for beaglebone (Closes: #825677).
  * Move LDAP server setup and PAM configuration over to Plinth
    (Closes: #824641).
  * Enable userdir for users upgrading from 0.9.1 (#825321).
  * Don't set laptop mode (Closes: #826345).

  [ James Valleroy ]
  * Remove flash-kernel script and corresponding machine-detect script
    (Closes: #825875).
  * Require plinth >> 0.9.2 to include LDAP setup and PAM configs.
  * Remove script that creates access point for Dreamplug
    (Closes: #825939).
  * Enable userdir mod during apache setup (Closes: #825321).

 -- Federico Ceratto <federico@debian.org>  Fri, 17 Jun 2016 23:32:56 +0100

freedombox-setup (0.9.1) unstable; urgency=medium

  [ James Vallery ]
  * Migrate from php5 to php7.0 (Closes: #821484).

  [ Sunil Mohan Adapa ]
  * When upgrading from < 0.9 enable php7.

 -- Federico Ceratto <federico@debian.org>  Sun, 15 May 2016 12:25:33 +0100

freedombox-setup (0.9) unstable; urgency=medium

  [ James Valleroy ]
  * Fix Wi-Fi AP setup. Patch from Daniel Gnoutcheff.
  * Allow console access to 'sudo' group users (Closes: #807725).
  * Print important notes after finishing setup (Closes: #803897).

 -- Federico Ceratto <federico@debian.org>  Sat, 02 Apr 2016 18:12:56 +0100
