=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: freedombox-setup
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Petter Reinholdtsen <pere@debian.org>
+Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Bdale Garbee <bdale@gag.com>
  , Nick Daly <Nick.M.Daly@gmail.com>
  , Sunil Mohan Adapa <sunil@medhas.org>
  , Federico Ceratto <federico@debian.org>
+ , Petter Reinholdtsen <pere@debian.org>
 Build-Depends: debhelper (>= 9)
  , dh-python
  , python3-all
@@ -17,11 +17,11 @@
  , w3m
  , zip
  , libwww-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Testsuite: autopkgtest
 Homepage: https://wiki.debian.org/FreedomBox
-Vcs-Git: git://anonscm.debian.org/freedombox/freedombox-setup.git
-Vcs-Browser: http://anonscm.debian.org/cgit/freedombox/freedombox-setup.git
+Vcs-Git: https://anonscm.debian.org/freedombox/freedombox-setup.git
+Vcs-Browser: https://anonscm.debian.org/cgit/freedombox/freedombox-setup.git
 
 Package: freedombox-setup
 Architecture: all
@@ -47,7 +47,7 @@
  , iptables
  , iputils-ping
  , iw
- , libapache2-mod-gnutls
+ , libapache2-mod-gnutls (>= 0.7.4-1)
  , libapache2-mod-php
  , libnss-gw-name
  , libnss-mdns
@@ -64,7 +64,7 @@
  , ntp
  , openssh-server
  , parted
- , plinth (>= 0.6)
+ , plinth (>> 0.9.2)
  , psmisc
  , resolvconf
  , ssl-cert
