## freedombox-setup 0.10

=== debian/changelog ===
freedombox-setup (0.10) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Drop obsolete build dependencies needed to build documentation.

  [ Sunil Mohan Adapa ]
  * Exit with error code when a component fails (Closes: #835632).
  * Cleanup dependencies that are dependencies of plinth, or otherwise no
    longer needed (Closes: #837335).

  [ Federico Ceratto ]
  * Update VCS url.

  [ James Valleroy ]
  * Drop obsolete package net-tools dependency (Closes: #849413).

 -- Federico Ceratto <federico@debian.org>  Sat, 14 Jan 2017 15:59:14 +0000
