=== debian/control ===
--- 
+++ 
@@ -11,16 +11,10 @@
 Build-Depends: debhelper (>= 9)
  , dh-python
  , python3-all
- , libxml2-utils
- , xmlto
- , dblatex
- , w3m
- , zip
- , libwww-perl
 Standards-Version: 3.9.8
 Testsuite: autopkgtest
 Homepage: https://wiki.debian.org/FreedomBox
-Vcs-Git: https://anonscm.debian.org/freedombox/freedombox-setup.git
+Vcs-Git: https://anonscm.debian.org/git/freedombox/freedombox-setup.git
 Vcs-Browser: https://anonscm.debian.org/cgit/freedombox/freedombox-setup.git
 
 Package: freedombox-setup
@@ -39,7 +33,6 @@
  , dnsutils
  , dosfstools
  , etckeeper
- , firewalld
  , haveged
  , how-can-i-help
  , htop
@@ -57,11 +50,8 @@
  , locales
  , locales-all
  , lsof
- , macchanger
- , netcat
+ , netcat-openbsd
  , network-manager
- , net-tools
- , ntp
  , openssh-server
  , parted
  , plinth (>> 0.9.2)
@@ -70,15 +60,11 @@
  , ssl-cert
  , sudo
  , tcpdump
- , unattended-upgrades
  , vim-tiny
  , wget
  , wireless-tools
  , zile
 Recommends:
- batctl
- , rfkill
-Suggests:
- monkeysphere
+ rfkill
 Description: Package to set up freedombox environment
  Configure the Freedombox environment before and after the first reboot.
