=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3

override_dh_installinit:
	dh_installinit --no-start --name=freedombox-first-run -u"start 20 2 3 4 5 ."
