## freedombox-setup 0.10ubuntu1

=== debian/changelog ===
freedombox-setup (0.10ubuntu1) artful; urgency=medium

  * Bump to php7.1

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 08 Sep 2017 10:38:47 +0100
