=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: freedombox-setup
 Section: misc
 Priority: optional
-Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Bdale Garbee <bdale@gag.com>
  , Nick Daly <Nick.M.Daly@gmail.com>
