## freedombox-setup 0.12

=== debian/changelog ===
freedombox-setup (0.12) unstable; urgency=medium

  [ Q.-A. Nick ]
  * Update control to remove how-can-i-help dependency

  [ James Valleroy ]
  * Explicitly select source format
  * Bump Standards-Version
  * Use https URL for copyright format
  * Update Vcs URLs to Salsa
  * Rework and expand description

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 13 Feb 2018 05:45:53 -0500

freedombox-setup (0.11) unstable; urgency=high

  [ James Valleroy ]
  * Disable systemd pager for CI test.
  * Bump standards version to 4.1.1.
  * Remove depends that are also plinth depends (Closes: #877955).
  * Add myself to uploaders.
  * Set high urgency because plinth 0.15.3+ds-1 breaks older versions of
    freedombox-setup.

  [ Sunil Mohan Adapa ]
  * Cleanup setup steps based on Plinth changes (Closes: #873946):
    + Remove SSH and Apache setup moved to Plinth.
    + Remove initial configuration of network devices.
    + Remove first-run completely and avoid rebooting.
    + Remove etckeeper.
    + Remove providing source.
    + Remove setup step.
    + Move Apache FreedomBox configuration to Plinth.
    + Move Avahi configuration to Plinth.
  * There is now no need to run setup anymore (Closes: #834260).

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 21 Oct 2017 17:22:18 -0400
