=== debian/control ===
Source: freedombox-setup
Section: misc
Priority: optional
Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders:
 Bdale Garbee <bdale@gag.com>
 , Nick Daly <Nick.M.Daly@gmail.com>
 , Sunil Mohan Adapa <sunil@medhas.org>
 , Federico Ceratto <federico@debian.org>
 , Petter Reinholdtsen <pere@debian.org>
 , James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper (>= 9)
 , dh-python
 , python3-all
Standards-Version: 4.1.3
Homepage: https://wiki.debian.org/FreedomBox
Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox-setup.git
Vcs-Browser: https://salsa.debian.org/freedombox-team/freedombox-setup

Package: freedombox-setup
Architecture: all
Depends: ${misc:Depends}
 , ${python3:Depends}
 , bridge-utils
 , curl
 , devio
 , dialog
 , dnsmasq-base
 , dnsutils
 , dosfstools
 , haveged
 , htop
 , iftop
 , iptables
 , iputils-ping
 , iw
 , libnss-gw-name
 , libnss-mdns
 , libnss-myhostname
 , libpam-tmpdir
 , libpam-abl
 , locales
 , locales-all
 , lsof
 , netcat-openbsd
 , parted
 , plinth (>> 0.15.2)
 , psmisc
 , resolvconf
 , ssl-cert
 , tcpdump
 , vim-tiny
 , wget
 , wireless-tools
 , zile
Recommends:
 rfkill
Description: Configure the FreedomBox environment
 Installing FreedomBox changes your Debian system in many important
 ways. This includes installing a firewall and regenerating server
 certificates. It is therefore recommended that you install FreedomBox
 on a fresh Debian installation instead of an existing setup.
