## freedombox-setup 0.13.1

=== debian/changelog ===
freedombox-setup (0.13.1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * debian: Depend on freedombox later than 0.46.0

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 04 Jan 2019 23:23:00 -0500

freedombox-setup (0.13) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Run wrap-and-sort
  * Depend on freedombox instead of plinth
  * Update description to call this a transitional package
  * Move preseed file to Plinth
  * Depend on plinth later than 0.45.0
  * Move motd message to Plinth
  * Remove explicit configuration of motd message
  * Don't set IPv6 forwarding to 1
  * Move sudoers configuration to plinth
  * Remove configuring etckeeper during installation
  * Drop support enabling userdir apache2 module
  * Remove support for upgrading from php5
  * Remove reference to first-run-enable flag files
  * Move all dependencies to plinth

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 31 Dec 2018 17:13:23 -0500
