=== debian/control ===
Source: freedombox-setup
Section: misc
Priority: optional
Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>,
           Nick Daly <Nick.M.Daly@gmail.com>,
           Sunil Mohan Adapa <sunil@medhas.org>,
           Federico Ceratto <federico@debian.org>,
           Petter Reinholdtsen <pere@debian.org>,
           James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.3
Homepage: https://wiki.debian.org/FreedomBox
Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox-setup.git
Vcs-Browser: https://salsa.debian.org/freedombox-team/freedombox-setup

Package: freedombox-setup
Architecture: all
Depends: freedombox (>> 0.46.0), ${misc:Depends}
Description: Configure FreedomBox (transitional package)
 FreedomBox is designed to be your own inexpensive server at home. It runs free
 software and offers an increasing number of services ranging from a calendar or
 jabber server to a wiki or VPN. A web interface allows you to easily install
 and configure your apps.
 .
 This package used to setup FreedomBox environment.
 .
 This is a transitional package. It can be removed in favor of freedombox
 package on which it depends.
