## freedombox-setup 0.13.1+nmu1

=== debian/changelog ===
freedombox-setup (0.13.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:32:48 +0800
